#top {
	background-image: url(imgs/img_top2.jpg);
	background-repeat: no-repeat;
	height: 205px;
	width: 826px;
}
#conteneur {
	width: 826px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(imgs/bg_bas.gif);
}
body {
	margin: 0px;
	padding: 0px;
	background-position: center top;
	background-color: #4d556a;
	background-image: url(imgs/bg_general.gif);
	background-repeat: repeat-y;
}
#milieu {
	margin-left: 190px;
	width:600px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
		
}



p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #4E566A;
	text-decoration: none;
	padding-right: 50px;
	padding-left: 22px;
	text-align: justify;
	word-spacing: 4px;
}
.netline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #999999;
	text-decoration: none;
	text-align: center;
	margin-top: 180px;
	border-top: 1px dotted #999999;
	padding-top: 5px;
}
.netline a {
color: #FF6600;
	text-decoration: underline;
}
.netline a:hover {
color: #999999;
	text-decoration: none;
}

.liste {
	color: #4E566A;
	text-decoration: none;
	padding-right: 50px;
	padding-left: 22px;
	text-align: justify;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;

}
#conteneur_left_middle {
	width: 100%;
	float: left;
	background-image: url(imgs/bg_general.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
}
#left {
	width: 166px;
	float: left;
	margin-left: 18px;
	_margin-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	font-weight: bold;
	color: #3F7099;
	text-decoration: none;
	font-variant: small-caps;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F7099;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 22px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top: 0px;
	background-image: url(imgs/bg_h1.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
}
p a {
	color: #FF6600;
	text-decoration: underline;
}
p a:hover {
	color: #999999;
	text-decoration: none;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
	font-weight: bold;
	color: #3F7099;
	text-decoration: none;
	font-variant: small-caps;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F7099;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 22px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}
.produits {
	background-color: #EAEAEA;
	border: 1px solid #333333;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 15px;


	
}

h2 {
	font-size: 100%;
	font-weight: bold;
	color: #A7AABD;
	font-style: italic;
	border: 1px solid #768FA5;
	margin-left: 25px;
	padding-left: 5px;
	margin-right: 50px;
}

.tableau_promo {
	border: 1px solid #CCCCCC;
	text-align: center;
	background-color: #F8B871;
	padding-left: 4px;
	display: block;
	width:157px;
	padding-right: 4px;
	margin-right: 3px;
	margin-bottom: -16px;
	
	
	
}
.formulaire_style {
	border:1px solid #000000;
	font-family:Arial;
	font-size:11px;
}
input.bouton, a.bouton{
	border:1px solid #000000;
	font-family:Arial;
	font-size:11px;
	background-color:#4A719C;
	font-weight: bold;
	color: #ffffff;
	width:55px;
}
a.bouton{
	padding: 5px;
	display:block;
	text-decoration: none;
	margin: 50px auto;
	text-align:center;
	width: 120px;
}
input.bouton_moyen{
	border:1px solid #000000;
	font-family:Arial;
	font-size:11px;
	background-color:#4A719C;
	font-weight: bold;
	color: #ffffff;
	width:100px;
}
input.bouton_grand{
	border:1px solid #000000;
	font-family:Arial;
	font-size:11px;
	background-color:#4A719C;
	font-weight: bold;
	color: #ffffff;
	width:200px;
}
input.bouton_mega_grand{
	border:1px solid #000000;
	font-family:Arial;
	font-size:11px;
	background-color:#4A719C;
	font-weight: bold;
	color: #ffffff;
	width:610px;
}
.texte_normal {
	font: 12px Arial;
}
.texte_prix {
    font:14px Arial;
	font-weight: bold;
	color: #993333;	
}
.texte_identite {
	font: 10px Arial;
	text-align: center;
	color: #7888A1;
	margin-top: 25px;
}
a.liens {
	color: #FFFFFF;
	font: 13px/31px Arial;
	text-decoration: none;
	padding-left: 4px;
	background-color: #4E566A;
	display: block;
	padding-right: 4px;
	margin-right: 3px;
	height: 31px;
	border-bottom: 1px solid #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	width:159px;
	float:left;
}

a.liens:hover {
	color: #4E566A;
	background-color: #FEFEFF;

}


a.famille{
	font: small-caps 14px/25px Arial;
	color: #4E566A;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4E566A;
	text-decoration: none;
	background-position: left 1px;
	background-image: url(imgs/fleche.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 13px;
	height: 25px;
}
.icone {
	float: right;
	margin-right: 20px;
}

a.famille:hover{
	color: #CCCCCC;


}
#navigation_top {
	top: 180px;
	position: relative;
	text-align: left;
	padding: 0px;
	padding-left: 120px;
}
#navigation_top a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 75%;
	font-weight: bold;
	color: #273B54;
	text-decoration: none;
	padding: 0px 30px 0px 15px;
	background: #ffb471 url(imgs/menuCorner.png) no-repeat top right;
}
#navigation_top a:hover {
	color: #FFFFFF;
}
.puce {
	list-style-type: none;
}

body#btn0 a#btn0,
body#btn1 a#btn1,
body#btn2 a#btn2,
body#btn3 a#btn3,
body#btn4 a#btn4
{
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 75%;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFFFFF;
}
#left form { margin-bottom: 16px; }
